cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John L. Webber" <John.Web...@jentro.com>
Subject Re: [POLL] which Cocoon version / JDK version / Servlet Container are you using ?
Date Tue, 02 Mar 2004 09:02:07 GMT

Sorry, forgot the optional param:

PRO/CON 1.4 requirement for 2.2 : PRO (but no problem one way or another)

-- 
---------------------------------------------------------
 Jentro Technologies GmbH
 John L. Webber, Software Development
---------------------------------------------------------
 Rosenheimer Str. 145e	    81671 M√ľnchen
 Tel. +49 89 189 169 80     mailto:John.Webber@jentro.com 
 Fax  +49 89 189 169 99     http://www.jentro.com
---------------------------------------------------------
NOTICE: The information contained in this e-mail is confidential or may otherwise be legally
privileged. It is intended for the named recipient only. If you have received it in error,
please notify us immediately by reply or by calling the telephone number above and delete
this message and all its attachments without any use or further distribution of its contents.
Please note that any unauthorised review, copying, disclosing or otherwise making use of the
information is strictly prohibited. Thank you. 
---------------------------------------------------------


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message